## Footer
An alert component

## Usage

```javascript
import { Footer } from '@dragonchain-dev/dragon-kit'
      
<Footer />
```

## Properties

**entity**

Required. Website name or entity

```
string
```

**links**

Required. An array of footer URLs

```
[{
  blank: boolean,
  name: string,
  type: 
    link
    route,
  url: string
}]
```

**logo**

Required. SVG of logo

```
string
```

**large**

Make the logo larger

```
boolean
```

**social**

An object of footer social links

```
{
  facebook: string,
  gitHub: string,
  linkedIn: string,
  telegram: string,
  twitter: string,
  youTube: string
}
```

**usaFlag**

Show the flag Defaults to `true`.

```
boolean
```

**children**

Required. The disclaimer. Should include a link to terms.

```
node
```
  